/* Class = "NSTextFieldCell"; title = "Menu Items"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Kieslysitems";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Bevestig webblaaierkodestempel";

/* Class = "NSTextFieldCell"; title = "Integrations"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integrasies";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so that application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Stuur ongeënkripteerde itemoorsigte uit sodat toepassingslanseerders soos Alfred, Quicksilver en Launchbar 1Password-boekmerke kan lees.";

/* Class = "NSTextFieldCell"; title = "Personal Vaults"; ObjectID = "JSx-Gq-3Wh"; */
"JSx-Gq-3Wh.title" = "Persoonlike Kluise";

/* Class = "NSTextFieldCell"; title = "These items will show up in the Item menu"; ObjectID = "NPZ-7I-9Le"; */
"NPZ-7I-9Le.title" = "Hierdie items sal in die kieslys vertoon word";

/* Class = "NSButtonCell"; title = "Show numbers and symbols first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Syfers en simbole word eerste gesorteer";

/* Class = "NSButtonCell"; title = "Copy JSON"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Kopieer JSON";

/* Class = "NSTextFieldCell"; title = "Personal vaults are vaults that are disconnected from all 1Password for Teams accounts. They are only stored locally on this device unless you choose to sync them through Dropbox or iCloud."; ObjectID = "h0u-7I-S3K"; */
"h0u-7I-S3K.title" = "Persoonlike kluise is losgekoppel van alle 1Password vir Spanne-rekeninge. Hulle word slegs lokaal op hierdie toestel bewaar tensy u kies om dit via Dropbox of iCloud te sinchroniseer.";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Sorteer";

/* Class = "NSTextFieldCell"; title = "Web Browsers"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Webblaaiers";

/* Class = "NSButtonCell"; title = "Copy UUID"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Kopieer UUID";

/* Class = "NSButtonCell"; title = "Enable 3rd party app integrations"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Aktiveer derdepartytoepintegrasie";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Bevestig die identiteit van webblaaiers vir bykomende veiligheid. Skakel af om 1Password toe te laat om met ongestempelde blaaiers te kommunikeer. Deur bevestigings af te skakel word u veiligheid verlaag.";

/* Class = "NSButtonCell"; title = "Enable Personal Vaults"; ObjectID = "zsD-bC-71v"; */
"zsD-bC-71v.title" = "Aktiveer Persoonlike Kluise";
